body {
	cursor : default;
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
      font-size: 13px;  
}

.header {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-indent : 0px;
	margin-top : 15px;
	margin-bottom : 5px;
	color : #0D77B0;
	line-height : 14px;		
}

.quote {
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-indent : 5px;
	margin-left : 15px;
	margin-top : 15px;
	font-style : italic;
}


.warn {
	 color : #ff0000;
}

.graycolor {
	 background-color : #e0e0e0;
}

.highgraycolor {
	 background-color : #f1f1f1;
}


.darkgraycolor {
	 background-color : #c0c0c0;
}

.whitecolor {
	 background-color : #ffffff;
}

.darkbluecolor
{
	background-color : #005C9D;
}

.menuin {
	border : 1px solid #ffffff;	
	 background-color : #B7CCEB;
	 color : #000000;
	 cursor : pointer;
}

.menuout
{
	background-color : #005C9D;
	border : 1px solid #005C9D;
	color : #ffffff;
	cursor : pointer;
}

a{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #005C9D;
	text-decoration : none;
}

a:hover{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #005C9D;
	text-decoration : underline;
}

a.menu{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ffffff;
	text-decoration : none;
}

a.gray{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #808080;
	text-decoration : none;
}
a.gray:hover{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #808080;
	text-decoration : none;
}
.gray{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #808080;
	text-decoration : none;
}

a.noline{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #000000;
	text-decoration : none;
}

a:hover.line{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #ff0000;
	text-decoration : underline;
}

h1{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color : #000000;
	margin-top : 20px;
	margin-bottom : 5px;	
}

.normal{
	font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height : 18px;		
	text-align : justify;	
}


#leftMnuButton
{
    border-style: none;
    background-color: #DDDDDD;
    text-decoration: none;
    width: 146px;
    text-align: left;
}

.buttontext
{
    color: #333399;
    text-decoration: none;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
}
a.buttontext
{
    color: #333399;
    text-decoration: none;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    display: block;
    cursor: pointer;
}
.buttonover {
    color: #333399;
    text-decoration: none;
    font-family: Geneva, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    border-left: 2px #FFFFFF solid;
    border-top: 2px #FFFFFF solid;
    border-right: 2px #AAAAAA solid;
    border-bottom: 2px #AAAAAA solid;
    display: block;
    cursor: pointer;
}


.news {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #0000CC;
    text-decoration: underline
}
a.news {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #0000CC;
    text-decoration: underline
}
a.news:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #0000CC;
    text-decoration: underline
}
a.news:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: normal;
    color: #0000CC;
    text-decoration: underline
}

a.newsdate {
    text-decoration: underline;
    color: black;
}

.navigator {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000066;
    text-decoration: none;
    font-weight: bold
}

.mashups
{
 font-family: Arial, Helvetica, sans-serif;
}

a.mashups
{
  text-decoration:none;
  color: #0000CC;
}

a.mashups:hover
{
  text-decoration:underline;
  color: #0000CC;
}


a.navigator {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0000CC;
    text-decoration: underline;
    font-weight: bold
}
a.navigator:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0000CC;
    text-decoration: underline;
    font-weight: bold
}
a.navigator:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #0000CC;
    text-decoration: underline;
    font-weight: bold
}

.ruseng {
    font-family: Times New Roman, Times, serif;
    font-size: 16px;
    color: #000066;
    text-decoration: underline;
    font-weight: bold;
}
a.ruseng {
    font-family: Times New Roman, Times, serif;
    font-size: 16px;
    color: #000066;
    text-decoration: underline;
    font-weight: bold;
}
a.ruseng:hover {
    font-family: Times New Roman, Times, serif;
    font-size: 16px;
    color: #000066;
    text-decoration: underline;
    font-weight: bold;
}
a.ruseng:visited {
    font-family: Times New Roman, Times, serif;
    font-size: 16px;
    color: #000066;
    text-decoration: underline;
    font-weight: bold;
}

.rightcolumn {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    text-decoration: none;
    font-weight: bold;
}

p {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}

td {
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: none;
}



p.small {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    text-decoration: none;
}



.regular {
    font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;  
    color: #000000;
    text-decoration: none;
}

.redDate {
    font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;  
    color: #FF0000;
    text-decoration: none;
    font-weight:bold;
}

.blueDate {
    font-family:  Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 13px;  
    color: #336699;
    text-decoration: none;
    font-weight:bold;
}




.firstLetter {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
    font-weight: bold;
}

.tovisitors {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #000066;
    text-decoration: none;
    font-weight: bold;
    text-align: center;
}

.i {
    font-family: Times New Roman, Times, serif;
    font-size: 17px;
    color: #0066FF;
    text-decoration: none;
    font-weight: bold;
}

.copyright {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: none;
}

a.copyright {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #FFFFFF;
    text-decoration: underline;
}

h3 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: #006666;
    text-decoration: none;
}


h4 {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    text-decoration: underline;
}

.more {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #006666;
    text-decoration: underline
}
a.more {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #006666;
    text-decoration: none;
}
a.more:hover {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #006666;
    text-decoration: none;
}
a.more:visited {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: normal;
    font-weight: bold;
    color: #006666;
    text-decoration: none;
}

b.http {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    color: #003399;
    text-decoration: none;

}

.ad {
    font-family: Times New Roman, Times, serif;
    font-size: 16px;
    color: black;
    text-decoration: none;
    font-weight: bold;
}

a.ad {
    font-family: Times New Roman, Times, serif;
    font-size: 14px;
    color: black;
    font-style: italic;
    text-decoration: underline;
    font-weight: normal;
}

.code {
    font-family: monospace, Courier New, Courier;
     font-size: 9pt;
	  background-color: white;
	  border: 1px solid #dddddd;
	  margin: 0px 20px 0px 10px; padding: 10px; 
    text-decoration: none;    
}

.leftPanel {
background:#336699;
margin-top:6px;
}

.leftPanel a 
 {color:#FFCC00; text-decoration:none}

.leftPanel a:visited 
 {color:#FFCC00; text-decoration:none}

.leftPanel a:hover 
 {color:#FFCC00; text-decoration:none}

.leftPanel a:active 
 {color:#FFFFFF; text-decoration:none}



DIV#links {
	FONT: 16px Verdana, sans-serif; HEIGHT:400px; LEFT:5px; POSITION:absolute; TOP:70px; WIDTH:166px; Z-INDEX:100
}
DIV#links A {
	BACKGROUND: #444; BORDER-BOTTOM-WIDTH:0px; BORDER-LEFT-WIDTH:0px; BORDER-RIGHT:#505050 5px solid; BORDER-TOP-WIDTH: 0px; COLOR: #ffc; DISPLAY: block; FONT: bold 1em sans-serif; MARGIN: 0px 0px 1px; PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT:10px; PADDING-TOP:5px; TEXT-ALIGN:left; TEXT-DECORATION:none
}
DIV#links A:hover {
	BACKGROUND: #aaa; BORDER-RIGHT: white 5px double; COLOR: #411
}
DIV#links A SPAN {
	DISPLAY: none
}
DIV#links A:hover SPAN {
	BACKGROUND:white; COLOR:black; DISPLAY:block; FONT:11px Verdana, sans-serif; LEFT:0px; MARGIN:10px; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px; POSITION: absolute; TEXT-ALIGN:center; TOP:180px; WIDTH:125px; Z-INDEX:100
}
DIV#content {
	BACKGROUND: #ffffff; BORDER-BOTTOM: #444 0px solid; BORDER-LEFT: #444 0px solid; BORDER-RIGHT: #444 0px solid; BORDER-TOP: #444 0px solid; COLOR: #baa; FONT: 13px Verdana, sans-serif; LEFT: 170px; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; PADDING-RIGHT:10px; PADDING-TOP:10px; POSITION:absolute; RIGHT:25px; margin-left:20px; TOP:70px
}

.tool1
{
  background:yellow;
  border:1px black dotted;
  margin:3px 3px 3px 3px;
}

a.hmenu0, a.hmenu0:link, a.hmenu0:visited {display:block; width:90px;height:25px;background:#DDD;color:blue;text-decoration:none; text-align:center;line-height:25px;}

a.hmenu0,a.hmenu0:link, a.hmenu0:visited {float:left;}

a.hmenu0:hover {background:black; color:white;}

a.hmenu0:active {background:black; color:white;}

span.tool { position: relative; /* this is key */ 
            /*cursor: help;*/ } 

span.tool span.tip { display: none; /* so is this */ } 

/* tooltip will display on :hover event */ 
span.tool:hover span.tip 
{ display: block; z-index: 100; position: absolute; top: 2.5em; 
  left: 0; width: 125px; line-height: 1.2em; 
  padding: 3px 7px 4px 6px; 
  border: 1px solid #336; 
  background-color: FFFF33; /* #f7f7ee; */
  text-decoration:none; 
  font-family: arial, helvetica, sans-serif; 
  font-size: 12px; font-weight: normal; 
  color: #000; text-align: left; }

span.tip:hover { text-decoration:none } 
				
				